<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='qqhy';

$app_intro= '
想知道你的QQ号码隐藏着什么内容吗？
<br />
还等什么？？让我们来帮你分析你QQ号码的含义吧！
';

if($_POST['my_qq1']!=''&&$_POST['my_qq3']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';